
.item-list ul li, li.expanded, li.collapsed, li.leaf, ul.menu li {
    margin:0;
    padding:0;
    list-style: none;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.item-list ul li, li.expanded, li.collapsed, li.leaf, ul.menu li {
		list-style-image: url(data:0) !important;
	}
}
